<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'km', version '4.2'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'តម្រឹម';
$string['alignment_bottom'] = 'ខាងក្រោម';
$string['alignment_left'] = 'ខាងឆ្វេង';
$string['alignment_middle'] = 'កណ្តាល';
$string['alignment_right'] = 'ខាងស្តាំ';
$string['alignment_top'] = 'ខាងលើ';
$string['browserepositories'] = 'រកមើលក្នុងឃ្លាំងឯកសារ...';
$string['constrain'] = 'ទំហំដោយស្វ័យប្រវត្តិ';
$string['enteralt'] = 'ពណ៌នារូបភាពនេះសម្រាប់អ្នកដែលមិនអាចមើលវា';
$string['enterurl'] = 'បញ្ចូលតំណ URL';
$string['height'] = 'កម្ពស់';
$string['imageproperties'] = 'លក្ខណៈសម្បត្តិរូបភាព';
$string['presentation'] = 'រូបភាពតុបតែងប៉ុណ្ណោះ';
$string['presentationoraltrequired'] = 'រូបភាពត្រូវតែមានការពិពណ៌នាលើកលែងតែបើវាត្រូវបានបញ្ជាក់ថាសម្រាប់តែការតុបតែង។';
$string['saveimage'] = 'រក្សាទុករូបភាព';
$string['size'] = 'ទំហំ';
$string['videoheight'] = 'កម្ពស់វីដេអូ';
$string['videowidth'] = 'បណ្តោយវីដេអូ';
$string['width'] = 'បណ្តោយ';
