<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'km', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:all'] = 'ទាំងអស់';
$string['tiny:alternative_description'] = 'សេចក្ដីពណ៌នាជំនួស';
$string['tiny:alternative_source'] = 'ប្រភពជំនួស';
$string['tiny:alternative_source_url'] = 'តំណប្រភពជំនួស';
$string['tiny:anchor'] = 'យុថ្កា';
$string['tiny:anchor...'] = 'យុថ្កា...';
$string['tiny:anchors'] = 'យុថ្កា';
$string['tiny:animals_and_nature'] = 'សត្វនិងធម្មជាតិ';
$string['tiny:arrows'] = 'ព្រួញ';
$string['tiny:b'] = '';
$string['tiny:background_color'] = 'ពណ៌ផ្ទៃក្រោយ';
$string['tiny:black'] = 'ខ្មៅ';
$string['tiny:block'] = 'ប្លក់';
$string['tiny:blockquote'] = 'ឃ្លាសម្រង់';
$string['tiny:blocks'] = 'ប្លក់';
$string['tiny:blue'] = 'ខៀវ';
$string['tiny:bold'] = 'ដឹត';
$string['tiny:border'] = 'បន្ទាត់';
$string['tiny:border_color'] = 'ពណ៌បន្ទាត់';
$string['tiny:border_style'] = 'ម៉ូតបន្ទាត់';
$string['tiny:border_width'] = 'កំរាស់បន្ទាត់';
$string['tiny:bottom'] = 'ក្រោម';
$string['tiny:browse_for_an_image'] = 'រករូបភាព';
$string['tiny:bullet_list'] = 'បញ្ជី';
$string['tiny:cancel'] = 'បោះបង់';
$string['tiny:caption'] = 'ចំណងជើង';
$string['tiny:cell'] = 'ក្រឡា';
$string['tiny:cell_padding'] = 'គែមក្រឡា';
$string['tiny:cell_properties'] = 'លក្ខណៈនៃក្រឡា';
$string['tiny:cell_spacing'] = 'គម្លាតក្រឡា';
$string['tiny:cell_styles'] = 'ម៉ូតក្រឡា';
$string['tiny:cell_type'] = 'ប្រភេទក្រឡា';
$string['tiny:center'] = 'កណ្តាល';
$string['tiny:characters'] = 'តួ';
$string['tiny:characters_no_spaces'] = 'តួ (មិនមានដកឃ្លា)';
$string['tiny:circle'] = 'រង្វង់';
$string['tiny:clear_formatting'] = 'កំណត់លក្ខណៈដើម';
$string['tiny:close'] = 'បិទ';
$string['tiny:code'] = 'កូដ';
$string['tiny:code_sample...'] = 'សំណាកកូដ...';
$string['tiny:code_view'] = 'ទិដ្ឋភាពកូដ';
$string['tiny:color_picker'] = 'ឧបករណ៍ជ្រើសពណ៌';
$string['tiny:column'] = 'ជួរឈរ';
$string['tiny:column_group'] = 'ក្រុមជួរឈរ';
$string['tiny:column_header'] = 'ក្បាលជួរឈរ';
$string['tiny:copy'] = 'ចម្លង';
$string['tiny:copy_column'] = 'ចម្លងជួរឈរ';
$string['tiny:copy_row'] = 'ចម្លងជួរដេក';
$string['tiny:could_not_load_emojis'] = 'មិនអាចដំណើរការរូបអារម្មណ៍';
$string['tiny:currency'] = 'រូបិយប័ណ្ណ';
$string['tiny:currency_sign'] = 'សញ្ញារូបិយប័ណ្ណ';
$string['tiny:current_window'] = 'ផ្ទាំងបច្ចុប្បន្ន';
$string['tiny:custom_color'] = 'ពណ៌តាមតម្រូវការ';
$string['tiny:cut'] = 'កាត់';
$string['tiny:cut_column'] = 'កាត់ជួរឈរ';
$string['tiny:cut_row'] = 'កាត់ជួរដេក';
$string['tiny:decrease_indent'] = 'ថយឃ្លា';
$string['tiny:default'] = 'លំនាំដើម';
$string['tiny:delete_column'] = 'លុបជួរឈរ';
$string['tiny:delete_row'] = 'លុបជួរដេក';
$string['tiny:delete_table'] = 'លុបតារាង';
$string['tiny:dimensions'] = 'វិមាត្រ';
$string['tiny:disc'] = 'ឌីស';
$string['tiny:document'] = 'ឯកសារ';
$string['tiny:dotted'] = 'ចុចៗ';
$string['tiny:double'] = 'ពីរជាន់';
$string['tiny:drop_an_image_here'] = 'ទម្លាក់រូបទីនេះ';
$string['tiny:dropped_file_type_is_not_supported'] = 'ប្រភេទឯកសារដែលបានទម្លាក់មិនត្រូវបានគាំទ្រទេ';
$string['tiny:edit'] = 'កែប្រែ';
$string['tiny:embed'] = 'បង្កប់';
$string['tiny:emojis'] = 'រូបអារម្មណ៍';
$string['tiny:emojis...'] = 'រូបអារម្មណ៍';
$string['tiny:error'] = 'កំហុស';
$string['tiny:example'] = 'ឧទាហរណ៍';
$string['tiny:file'] = 'ឯកសារ';
$string['tiny:find'] = 'រក';
$string['tiny:find_and_replace'] = 'រកនិងជំនួស';
$string['tiny:find_and_replace...'] = 'រកនិងជំនួស...';
$string['tiny:find_in_selection'] = 'រកក្នុងអត្ថបទដែលបានជ្រើស';
$string['tiny:find_whole_words_only'] = 'រកតែពាក្យពេញប៉ុណ្ណោះ';
$string['tiny:flags'] = 'ទង់';
$string['tiny:font'] = 'ពុម្ពអក្សរ';
$string['tiny:font_sizes'] = 'ទំហំអក្សរ';
$string['tiny:fonts'] = 'ពុម្ពអក្សរ';
$string['tiny:food_and_drink'] = 'អាហារនិងភេសជ្ជៈ';
$string['tiny:format'] = 'ទ្រង់ទ្រាយ';
$string['tiny:formats'] = 'ទ្រង់ទ្រាយ';
$string['tiny:fullscreen'] = 'ពេញអេក្រង់';
$string['tiny:general'] = 'ទូទៅ';
$string['tiny:header'] = 'ក្បាល';
$string['tiny:header_cell'] = 'ក្រឡាក្បាល';
$string['tiny:heading_1'] = 'ចំណងជើង ១';
$string['tiny:heading_2'] = 'ចំណងជើង ២';
$string['tiny:heading_3'] = 'ចំណងជើង ៣';
$string['tiny:heading_4'] = 'ចំណងជើង ៤';
$string['tiny:heading_5'] = 'ចំណងជើង ៥';
$string['tiny:heading_6'] = 'ចំណងជើង ៦';
$string['tiny:headings'] = 'ចំណងជើង';
$string['tiny:height'] = 'កម្ពស់';
$string['tiny:help'] = 'ជំនួយ';
$string['tiny:hidden'] = 'បានលាក់';
$string['tiny:history'] = 'ប្រវត្តិ';
$string['tiny:horizontal_align'] = 'តម្រឹមទិសដេក';
$string['tiny:horizontal_line'] = 'បន្ទាត់ដេក';
$string['tiny:horizontal_space'] = 'ចន្លោះដេក';
$string['tiny:image...'] = 'រូបភាព';
$string['tiny:image_is_decorative'] = 'រូបភាពតុបតែង';
$string['tiny:image_list'] = 'បញ្ជីរូបភាព';
$string['tiny:image_title'] = 'ចំណងជើងរូបភាព';
$string['tiny:increase_indent'] = 'ចូលបន្ទាត់';
$string['tiny:indentation'] = 'ចេញចូលបន្ទាត់';
$string['tiny:inline'] = 'ក្នុងជួរ';
$string['tiny:insert'] = 'បញ្ចូល';
$string['tiny:insert_column_after'] = 'បញ្ចូលជួរឈរបន្ទាប់ពីនេះ';
$string['tiny:insert_column_before'] = 'បញ្ចូលជួរឈរមុននេះ';
$string['tiny:insert_datetime'] = 'បញ្ចូលថ្ងៃ/ម៉ោង';
$string['tiny:insert_image'] = 'បញ្ចូលរូប';
$string['tiny:insert_link_if_link_plugin_activated'] = 'បញ្ចូលតំណ (ប្រសិនបើកម្មវិធីបន្ថែមតំណបានបើក)';
$string['tiny:insert_row_after'] = 'បញ្ចូលជួរដេកបន្ទាប់ពីនេះ';
$string['tiny:insert_row_before'] = 'បញ្ចូលជួរដេកមុននេះ';
$string['tiny:insert_table'] = 'បញ្ចូលតារាង';
$string['tiny:insert_template'] = 'បញ្ចូលពុម្ពគម្រូ';
$string['tiny:insert_template...'] = 'បញ្ចូលពុម្ពគម្រូ';
$string['tiny:insert_video'] = 'បញ្ចូលវីដេអូ';
$string['tiny:insertedit_code_sample'] = 'បញ្ចូល/កែសំណាកកូដ';
$string['tiny:insertedit_image'] = 'បញ្ចូល/កែរូប';
$string['tiny:insertedit_link'] = 'បញ្ចូល/កែតំណ';
$string['tiny:insertedit_media'] = 'បញ្ចូល/កែមេឌា';
$string['tiny:insertedit_video'] = 'បញ្ចូល/កែវីដេអូ';
$string['tiny:italic'] = 'ទ្រេត';
$string['tiny:justify'] = 'តម្រឹមសងខាង';
$string['tiny:language'] = 'ភាសា';
$string['tiny:learn_more...'] = 'ស្វែងយល់បន្ថែម...';
$string['tiny:left'] = 'ឆ្វេង';
$string['tiny:left_to_right'] = 'ឆ្វេងទៅស្តាំ';
$string['tiny:link...'] = 'តំណ...';
$string['tiny:link_list'] = 'បញ្ជីតំណ';
$string['tiny:list_properties'] = 'លក្ខណៈនៃបញ្ជី';
$string['tiny:list_properties...'] = 'លក្ខណៈនៃបញ្ជី...';
$string['tiny:loading...'] = 'កំពុងដំណើរការ...';
$string['tiny:loading_emojis...'] = 'កំពុងផ្ទុករូបអារម្មណ៍...';
$string['tiny:media...'] = 'មេឌា...';
$string['tiny:merge_cells'] = 'បញ្ចូលក្រឡា';
$string['tiny:middle'] = 'កណ្តាល';
$string['tiny:more...'] = 'ច្រើនទៀត...';
$string['tiny:name'] = 'ឈ្មោះ';
$string['tiny:new_document'] = 'ឯកសារថ្មី';
$string['tiny:new_window'] = 'ផ្ទាំងថ្មី';
$string['tiny:next'] = 'បន្ទាប់';
$string['tiny:no'] = 'ទេ';
$string['tiny:no_alignment'] = 'គ្មានតម្រឹម';
$string['tiny:no_color'] = 'គ្មានពណ៌';
$string['tiny:none'] = 'គ្មាន';
$string['tiny:numbered_list'] = 'បញ្ជីលំដាប់';
$string['tiny:objects'] = 'ធាតុ';
$string['tiny:ok'] = 'យល់ព្រម';
$string['tiny:open_help_dialog'] = 'បើកផ្ទាំងជំនួយ';
$string['tiny:open_link'] = 'បើកតំណ';
$string['tiny:open_link_in...'] = 'បើកតំណក្នុង...';
$string['tiny:or'] = 'ឬ';
$string['tiny:page_break'] = 'បំបែកទំព័រ';
$string['tiny:paragraph'] = 'កថាខណ្ឌ';
$string['tiny:paste'] = 'ផ្តិត';
$string['tiny:paste_as_text'] = 'ផ្តិតជាអត្ថបទ';
$string['tiny:paste_column_after'] = 'ផ្តិតជួរឈរបន្ទាប់ពីនេះ';
$string['tiny:paste_column_before'] = 'ផ្តិតជួរឈរមុននេះ';
$string['tiny:paste_or_type_a_link'] = 'ផ្តិតឬបញ្ចូលតំណមួយ';
$string['tiny:paste_row_after'] = 'ផ្តិតជួរឈរបន្ទាប់ពីនេះ';
$string['tiny:paste_row_before'] = 'ផ្តិតជួរដេកមុននេះ';
$string['tiny:preview'] = 'មើលជាមុន';
$string['tiny:row'] = 'ជួរដេក';
$string['tiny:row_group'] = 'ក្រុមជួរដេក';
$string['tiny:row_header'] = 'ក្បាលជួរដេក';
$string['tiny:row_properties'] = 'លក្ខណៈនៃជួរដេក';
$string['tiny:row_type'] = 'ប្រភេទជួរដេក';
$string['tiny:rows'] = 'ជួរដេក';
$string['tiny:save'] = 'រក្សាទុក';
$string['tiny:split_cell'] = 'បំបែកក្រឡា';
$string['tiny:table'] = 'តារាង';
$string['tiny:table_caption'] = 'ចំណងជើងតារាង';
$string['tiny:table_properties'] = 'លក្ខណៈនៃតារាង';
$string['tiny:table_styles'] = 'ស្តាយនៃតារាង';
$string['tiny:tools'] = 'ឧបករណ៍';
$string['tiny:view'] = 'ទិដ្ឋភាព';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'អ្នកមានការកែប្រែដែលមិនទាន់បានរក្សាទុក។ តើអ្នកពិតជាចង់ចេញពីទីនេះមែនទេ?';
